Package org.jfree.layouting.input.style.keys.list

## Class ListStyleTypeAlphabetic

- java.lang.Object
- - org.jfree.layouting.input.style.keys.list.ListStyleTypeAlphabetic

-     public class ListStyleTypeAlphabetic
      extends java.lang.Object

  Creation-Date: 01.12.2005, 18:59:44
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `AFAR` |
    `static CSSConstant` | `AMHARIC` |
    `static CSSConstant` | `AMHARIC_ABEGEDE` |
    `static CSSConstant` | `CJK_EARTHLY_BRANCH` |
    `static CSSConstant` | `CJK_HEAVENLY_STEM` |
    `static CSSConstant` | `ETHIOPIC` |
    `static CSSConstant` | `ETHIOPIC_ABEGEDE` |
    `static CSSConstant` | `ETHIOPIC_ABEGEDE_AM_ET` |
    `static CSSConstant` | `ETHIOPIC_ABEGEDE_GEZ` |
    `static CSSConstant` | `ETHIOPIC_ABEGEDE_TI_ER` |
    `static CSSConstant` | `ETHIOPIC_ABEGEDE_TI_ET` |
    `static CSSConstant` | `ETHIOPIC_HALEHAME_AA_ER` |
    `static CSSConstant` | `ETHIOPIC_HALEHAME_AA_ET` |
    `static CSSConstant` | `ETHIOPIC_HALEHAME_AM_ET` |
    `static CSSConstant` | `ETHIOPIC_HALEHAME_GEZ` |
    `static CSSConstant` | `ETHIOPIC_HALEHAME_OM_ET` |
    `static CSSConstant` | `ETHIOPIC_HALEHAME_SID_ET` |
    `static CSSConstant` | `ETHIOPIC_HALEHAME_SO_ET` |
    `static CSSConstant` | `ETHIOPIC_HALEHAME_TI_ER` |
    `static CSSConstant` | `ETHIOPIC_HALEHAME_TI_ET` |
    `static CSSConstant` | `ETHIOPIC_HALEHAME_TIG` |
    `static CSSConstant` | `HANGUL` |
    `static CSSConstant` | `HANGUL_CONSONANT` |
    `static CSSConstant` | `HIRAGANA` |
    `static CSSConstant` | `HIRAGANA_IROHA` |
    `static CSSConstant` | `KATAKANA` |
    `static CSSConstant` | `KATAKANA_IROHA` |
    `static CSSConstant` | `LOWER_ALPHA` |
    `static CSSConstant` | `LOWER_GREEK` |
    `static CSSConstant` | `LOWER_LATIN` |
    `static CSSConstant` | `LOWER_NORWEGIAN` |
    `static CSSConstant` | `OROMO` |
    `static CSSConstant` | `SIDAMA` |
    `static CSSConstant` | `SOMALI` |
    `static CSSConstant` | `TIGRE` |
    `static CSSConstant` | `TIGRINYA_ER` |
    `static CSSConstant` | `TIGRINYA_ER_ABEGEDE` |
    `static CSSConstant` | `TIGRINYA_ET` |
    `static CSSConstant` | `TIGRINYA_ET_ABEGEDE` |
    `static CSSConstant` | `UPPER_ALPHA` |
    `static CSSConstant` | `UPPER_GREEK` |
    `static CSSConstant` | `UPPER_LATIN` |
    `static CSSConstant` | `UPPER_NORWEGIAN` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### AFAR

          public static final CSSConstant AFAR

    - #### AMHARIC

          public static final CSSConstant AMHARIC

    - #### AMHARIC_ABEGEDE

          public static final CSSConstant AMHARIC_ABEGEDE

    - #### CJK_EARTHLY_BRANCH

          public static final CSSConstant CJK_EARTHLY_BRANCH

    - #### CJK_HEAVENLY_STEM

          public static final CSSConstant CJK_HEAVENLY_STEM

    - #### ETHIOPIC

          public static final CSSConstant ETHIOPIC

    - #### ETHIOPIC_ABEGEDE

          public static final CSSConstant ETHIOPIC_ABEGEDE

    - #### ETHIOPIC_ABEGEDE_AM_ET

          public static final CSSConstant ETHIOPIC_ABEGEDE_AM_ET

    - #### ETHIOPIC_ABEGEDE_GEZ

          public static final CSSConstant ETHIOPIC_ABEGEDE_GEZ

    - #### ETHIOPIC_ABEGEDE_TI_ER

          public static final CSSConstant ETHIOPIC_ABEGEDE_TI_ER

    - #### ETHIOPIC_ABEGEDE_TI_ET

          public static final CSSConstant ETHIOPIC_ABEGEDE_TI_ET

    - #### ETHIOPIC_HALEHAME_AA_ER

          public static final CSSConstant ETHIOPIC_HALEHAME_AA_ER

    - #### ETHIOPIC_HALEHAME_AA_ET

          public static final CSSConstant ETHIOPIC_HALEHAME_AA_ET

    - #### ETHIOPIC_HALEHAME_AM_ET

          public static final CSSConstant ETHIOPIC_HALEHAME_AM_ET

    - #### ETHIOPIC_HALEHAME_GEZ

          public static final CSSConstant ETHIOPIC_HALEHAME_GEZ

    - #### ETHIOPIC_HALEHAME_OM_ET

          public static final CSSConstant ETHIOPIC_HALEHAME_OM_ET

    - #### ETHIOPIC_HALEHAME_SID_ET

          public static final CSSConstant ETHIOPIC_HALEHAME_SID_ET

    - #### ETHIOPIC_HALEHAME_SO_ET

          public static final CSSConstant ETHIOPIC_HALEHAME_SO_ET

    - #### ETHIOPIC_HALEHAME_TI_ER

          public static final CSSConstant ETHIOPIC_HALEHAME_TI_ER

    - #### ETHIOPIC_HALEHAME_TI_ET

          public static final CSSConstant ETHIOPIC_HALEHAME_TI_ET

    - #### ETHIOPIC_HALEHAME_TIG

          public static final CSSConstant ETHIOPIC_HALEHAME_TIG

    - #### HANGUL

          public static final CSSConstant HANGUL

    - #### HANGUL_CONSONANT

          public static final CSSConstant HANGUL_CONSONANT

    - #### HIRAGANA

          public static final CSSConstant HIRAGANA

    - #### HIRAGANA_IROHA

          public static final CSSConstant HIRAGANA_IROHA

    - #### KATAKANA

          public static final CSSConstant KATAKANA

    - #### KATAKANA_IROHA

          public static final CSSConstant KATAKANA_IROHA

    - #### LOWER_ALPHA

          public static final CSSConstant LOWER_ALPHA

    - #### LOWER_GREEK

          public static final CSSConstant LOWER_GREEK

    - #### LOWER_NORWEGIAN

          public static final CSSConstant LOWER_NORWEGIAN

    - #### LOWER_LATIN

          public static final CSSConstant LOWER_LATIN

    - #### OROMO

          public static final CSSConstant OROMO

    - #### SIDAMA

          public static final CSSConstant SIDAMA

    - #### SOMALI

          public static final CSSConstant SOMALI

    - #### TIGRE

          public static final CSSConstant TIGRE

    - #### TIGRINYA_ER

          public static final CSSConstant TIGRINYA_ER

    - #### TIGRINYA_ER_ABEGEDE

          public static final CSSConstant TIGRINYA_ER_ABEGEDE

    - #### TIGRINYA_ET

          public static final CSSConstant TIGRINYA_ET

    - #### TIGRINYA_ET_ABEGEDE

          public static final CSSConstant TIGRINYA_ET_ABEGEDE

    - #### UPPER_ALPHA

          public static final CSSConstant UPPER_ALPHA

    - #### UPPER_GREEK

          public static final CSSConstant UPPER_GREEK

    - #### UPPER_NORWEGIAN

          public static final CSSConstant UPPER_NORWEGIAN

    - #### UPPER_LATIN

          public static final CSSConstant UPPER_LATIN